Event-tcp

Prerequisites

Event-tcp declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Event0.61Event-1.23122.86
Ioctl0.8Ioctl-0.81105.71
Test1Test-1.26117.14